__ICLASS __BGN
  __NAME ETERM_BG
  __NORMAL "eterm/pix/background.png"
  __FILLRULE __TILE
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_UP
  __NORMAL "eterm/pix/arrowup.png"
  __CLICKED "eterm/pix/arrowupclicked.png"
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_DOWN
  __NORMAL "eterm/pix/arrowdown.png"
  __CLICKED "eterm/pix/arrowdownclicked.png"
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_LEFT
  __NORMAL "eterm/pix/arrowleft.png"
  __CLICKED "eterm/pix/arrowleftclicked.png"
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_RIGHT
 __NORMAL "eterm/pix/arrowright.png"
 __CLICKED "eterm/pix/arrowrightclicked.png"
__END

__ICLASS __BGN
  __NAME ETERM_TROUGH
  __NORMAL "eterm/pix/trough.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_ANCHOR
  __NORMAL "eterm/pix/scrollbar.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        0 0 0 0
  __CLICKED "eterm/pix/scrollbarclicked.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_MENU_BOX
  __NORMAL "menu/pix/menubg.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ETERM_MENU_BACKGROUND
  __NORMAL "menu/pix/menubg.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ETERM_MENU_ITEM
  __NORMAL "menu/pix/menubg.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ETERM_MENU_SUBMENU
  __NORMAL         "menu/pix/menusub.png"
  __EDGE_SCALING   1 13 9 9
  __HILITED        "menu/pix/menusubhighlight.png"
  __EDGE_SCALING   1 13 9 9
  __CLICKED        "menu/pix/menusubhighlight.png"
  __EDGE_SCALING   1 13 9 9
  __PADDING        2 16 11 11
__END
